Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006606 [DCSS] Bug Report minor have not tried 2013-02-06 01:37 2013-12-07 17:53
Reporter rlbond86 View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.11 ancient branch
Summary 0006606: Jelly can break through door covered in warnings for quick death
Description My character started in a room with a warning-door surrounded by glass. It was possible to see jackals, oozes, and jellies on the other side of the door. I walked away from the door, but after a few turns one of the jellies ate the door! Either jellies should not be behind these doors or they should be special un-digestable doors.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0020968)
ion_frigate (reporter)
2013-02-07 06:08
edited on: 2013-02-07 06:13

For some reason people are ridiculously attached to that vault, and, to quote an old dev comment, "hesitant to pull its last tooth" by removing that jelly. Don't ask why they insist on leaving a dangerous entry vault in the game, given that it seems to go against everything entry vaults should be: for casters it's a death trap, while for melee characters (particularly berserkers) it's an experience pinata. It should either be removed, or at least made a D:2-D:4 range vault.

(0024634)
MarvinPA (developer)
2013-12-07 17:53

Jellies don't eat runed doors.

- Issue History
Date Modified Username Field Change
2013-02-06 01:37 rlbond86 New Issue
2013-02-07 06:08 ion_frigate Note Added: 0020968
2013-02-07 06:09 ion_frigate Note Edited: 0020968
2013-02-07 06:11 ion_frigate Note Edited: 0020968
2013-02-07 06:12 ion_frigate Note Edited: 0020968
2013-02-07 06:13 ion_frigate Note Edited: 0020968
2013-02-07 06:13 ion_frigate Note Edited: 0020968
2013-12-07 17:53 MarvinPA Note Added: 0024634
2013-12-07 17:53 MarvinPA Status new => resolved
2013-12-07 17:53 MarvinPA Fixed in Branch => 0.14 development branch
2013-12-07 17:53 MarvinPA Resolution open => done
2013-12-07 17:53 MarvinPA Assigned To => MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker